# Generated manually on 2025-08-31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rog', '0011_auto_20250830_0426'),
    ]

    operations = [
        migrations.AddField(
            model_name='location2025',
            name='area',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='地域'),
        ),
        migrations.AddField(
            model_name='location2025',
            name='category',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='カテゴリ'),
        ),
        migrations.AddField(
            model_name='location2025',
            name='city',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='市区町村'),
        ),
        migrations.AddField(
            model_name='location2025',
            name='facility',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='設備'),
        ),
        migrations.AddField(
            model_name='location2025',
            name='prefecture',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='都道府県'),
        ),
        migrations.AddField(
            model_name='location2025',
            name='zip_code',
            field=models.CharField(blank=True, max_length=12, null=True, verbose_name='郵便番号'),
        ),
    ]
